[Desktop Entry]
Encoding=UTF-8
Name=Directory
Name[af]=Gids
Name[az]=Cərgə
Name[be]=Каталёг
Name[bg]=Директория
Name[br]=Renkell
Name[bs]=Direktorij
Name[ca]=Directori
Name[cs]=Adresář
Name[da]=Mappe
Name[de]=Verzeichnis
Name[el]=Κατάλογος
Name[eo]=Dosierujo
Name[es]=Directorio
Name[et]=Kataloog
Name[eu]=Direktorioa
Name[fa]=شاخه
Name[fi]=Hakemisto
Name[fr]=Dossier
Name[gl]=Directorio
Name[he]=ספריה
Name[hr]=Direktorij
Name[hu]=könyvtár
Name[id]=Direktori
Name[is]=Mappa
Name[ja]=ディレクトリ
Name[ko]=자료방
Name[lo]=ໄດເລັກທໍລี
Name[lt]=Aplankas
Name[lv]=Direktorijs
Name[mk]=Директориум
Name[mn]=Лавлах
Name[mt]=Direttorju
Name[nb]=Katalog
Name[nl]=Map
Name[nn]=Katalog
Name[nso]=Tshupetso
Name[oc]=Directori
Name[pl]=Katalog
Name[pt]=Directoria
Name[pt_BR]=Diretório
Name[ro]=Director
Name[ru]=Каталог
Name[se]=Ohcu
Name[sk]=Priečinok
Name[sl]=Imenik
Name[sr]=Direktorijum
Name[sv]=Katalog
Name[ta]=«¨¼×
Name[th]=ไดเร็กทอรี
Name[tr]=Dizin
Name[uk]=Каталог
Name[ven]=Tsumbavhulwo
Name[vi]=Thư mục 
Name[xh]=Ulawulo
Name[zh_CN]=目录
Name[zh_TW]=目錄
Name[zu]=Uhlu lwamafayela
Comment=Enter directory name:
Comment[af]=Invoer gids naam:
Comment[be]=Увядзіце імя каталёга:
Comment[bg]=Въведете име на директория:
Comment[bs]=Unesite naziv direktorija:
Comment[ca]=Entra el nom del directori:
Comment[cs]=Zadejte název adresáře:
Comment[da]=Indtast mappenavn:
Comment[de]=Verzeichnisnamen eingeben:
Comment[el]=Δώστε το όνομα του καταλόγου:
Comment[es]=Introduzca nombre de directorio:
Comment[et]=Sisesta kataloogi nimi:
Comment[eu]=Direktorioaren izena sartu:
Comment[fa]=نام شاخه را وارد کنید:
Comment[fi]=Anna hakemiston nimi:
Comment[fr]=Donnez le nom du dossier :
Comment[he]=הזן שם לספריה:
Comment[hu]=A könyvtár neve:
Comment[is]=Gefðu nafn á möppu:
Comment[it]=Immetti il nome della directory:
Comment[ja]=ディレクトリを入力してください:
Comment[lo]=ສ້າງໄດເລັກທໍລີໃຫມ่
Comment[lt]=Įveskite aplanko vardą:
Comment[lv]=Ievadiet direktorija nosaukumu:
Comment[mk]=Внеси го името на директориумот:
Comment[mn]=Лавлахын нэрийг өгөх:
Comment[mt]=Ittajpja isem ta' direttorju:
Comment[nb]=Nytt katalognavn:
Comment[nl]=Mapnaam invoeren:
Comment[nn]=Oppgi katalognamn:
Comment[nso]=Tsenya Leina la Tshupetso:
Comment[pl]=Podaj nazwę katalogu:
Comment[pt]=Indique o nome da directoria:
Comment[pt_BR]=Digite o nome do diretório:
Comment[ro]=Introduceţi numele directorului:
Comment[ru]=Введите имя каталога:
Comment[se]=Bija ohcunama:
Comment[sk]=Zadajte meno priečinku:
Comment[sl]=Vnesite ime imenika:
Comment[sv]=Ange katalognamn:
Comment[ta]=«¨¼Å¢ý ¦ÀÂ¨Ã ¦À¡È¢ì¸×õ:
Comment[tr]=Dizin adını girin:
Comment[uk]=Введіть ім'я каталогу:
Comment[ven]=Dzhenisani dzina la Tsumbavhulwo:
Comment[vi]=Nhập tên thư mục
Comment[xh]=Ngenisa igama lomalawuli:
Comment[zh_CN]=输入目录名称:
Comment[zh_TW]=輸入目錄名稱：
Comment[zu]=Ngenisa uhlu lwamafayela
Type=Link
URL=.source/emptydir
Icon=folder
